Bug 150511 - Sound still broken in 2.6.10-1.770 (intel 82801EB/ER)
Sound still broken in 2.6.10-1.770 (intel 82801EB/ER)
Status: CLOSED CANTFIX
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
3
i686 Linux
medium Severity low
: ---
: ---
Assigned To: Dave Jones
Brian Brock
:
: 150510 (view as bug list)
Depends On:
Blocks: FCMETA_ALSA
  Show dependency treegraph
 
Reported: 2005-03-07 16:21 EST by Robert Petty
Modified: 2015-01-04 17:17 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-12-07 02:55:26 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
lspci, lsdev, lsusb and lsmod of current system (1.88 KB, application/octet-stream)
2005-03-07 16:25 EST, Robert Petty
no flags Details

  None (edit)
Description Robert Petty 2005-03-07 16:21:11 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.5) Gecko/20041107 Firefox/1.0

Description of problem:
Current sound card configuration is for a "Intel Corp 82801EB/ER (ICH5/ICH5R) AC'97 Audio Controller" using the module "snd-intel8x0" with Kernel 2.6.9-1.724_FC3smp. This sound card has not worked with any of the 2.6.10 kernels including the latest 2.6.10-1.770_FC3.  This system is a Dell Precision 670. 

Version-Release number of selected component (if applicable):
kernel 2.6.10-1.770_FC3

How reproducible:
Always

Steps to Reproduce:
1. boot latest kernel
2. run sound config tool
3. fail
  

Actual Results:  sound doesn't work, reboot back to 2.6.9-1.724_FC3smp and it works great

Expected Results:  expected sound from the speakers

Additional info:

This has not worked with any of the 2.6.10 kernels
Comment 1 Robert Petty 2005-03-07 16:25:43 EST
Created attachment 111758 [details]
lspci, lsdev, lsusb and lsmod of current system

This probably wont help but just incase...
Comment 2 Warren Togami 2005-03-07 16:55:39 EST
*** Bug 150510 has been marked as a duplicate of this bug. ***
Comment 3 Dave Jones 2005-07-15 16:37:44 EDT
An update has been released for Fedora Core 3 (kernel-2.6.12-1.1372_FC3) which
may contain a fix for your problem.   Please update to this new kernel, and
report whether or not it fixes your problem.

If you have updated to Fedora Core 4 since this bug was opened, and the problem
still occurs with the latest updates for that release, please change the version
field of this bug to 'fc4'.

Thank you.
Comment 4 Dave Jones 2005-12-07 02:55:26 EST
This bug has been mass-closed along with all other bugs that
have been in NEEDINFO state for several months.

Due to the large volume of inactive bugs in bugzilla, this
is the only method we have of cleaning out stale bug reports
where the reporter has disappeared.

If you can reproduce this bug with current FC3 updates, please
reopen this bug.

If you are not the reporter, you can add a comment requesting
it be reopened, and someone will get to it asap.

If you are not the reporter, but can reproduce this problem against
FC4, please open a new bug.

Thank you.

Note You need to log in before you can comment on or make changes to this bug.